### Struct

# FwupdPlugin StructPeDosHeader

#### Description

    struct FuStructPeDosHeader {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_pe_dos_header_new

No description available.

###### fu_struct_pe_dos_header_parse_stream

No description available.

###### fu_struct_pe_dos_header_validate_stream

No description available.

#### Instance methods

###### fu_struct_pe_dos_header_get_cblp

No description available.

###### fu_struct_pe_dos_header_get_cp

No description available.

###### fu_struct_pe_dos_header_get_cparhdr

No description available.

###### fu_struct_pe_dos_header_get_crlc

No description available.

###### fu_struct_pe_dos_header_get_lfanew

No description available.

###### fu_struct_pe_dos_header_get_lfarlc

No description available.

###### fu_struct_pe_dos_header_get_maxalloc

No description available.

###### fu_struct_pe_dos_header_get_minalloc

No description available.

###### fu_struct_pe_dos_header_get_sp

No description available.

###### fu_struct_pe_dos_header_ref

No description available.

###### fu_struct_pe_dos_header_set_cblp

No description available.

###### fu_struct_pe_dos_header_set_cp

No description available.

###### fu_struct_pe_dos_header_set_cparhdr

No description available.

###### fu_struct_pe_dos_header_set_crlc

No description available.

###### fu_struct_pe_dos_header_set_lfanew

No description available.

###### fu_struct_pe_dos_header_set_lfarlc

No description available.

###### fu_struct_pe_dos_header_set_maxalloc

No description available.

###### fu_struct_pe_dos_header_set_minalloc

No description available.

###### fu_struct_pe_dos_header_set_sp

No description available.

###### fu_struct_pe_dos_header_unref

No description available.